## mate-ice mate-ice — Interface between ICE and gtk. |

## Synopsis

    #include <libmateui/libmateui.h>

    void                mate_ice_init                      (void);

## Description

## Details

### mate_ice_init ()

    void                mate_ice_init                      (void);

Initialises the ICE(Inter-Client Exchange). Used to make some initial calls into the ICE library in order to accept ICE connection .